@font-face {
    font-family: 'Cuprum';
    src: url('/font/Cuprum-Regular.eot?#iefix') format('embedded-opentype'), url('/font/Cuprum-Regular.woff') format('woff'), url('/font/Cuprum-Regular.ttf') format('truetype'), url('/font/Cuprum-Regular.svg#Cuprum-Regular') format('svg');
    font-style: normal;
    font-weight: 400;
}


@font-face {
    font-family: 'Cuprum';
    src: url('/font/Cuprum-Bold.eot?#iefix') format('embedded-opentype'), url('/font/Cuprum-Bold.woff') format('woff'), url('/font/Cuprum-Bold.ttf') format('truetype'), url('/font/Cuprum-Bold.svg#Cuprum-Regular') format('svg');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/font/opensans.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
}

@font-face {
  font-family: 'Open Sans';
  src: url('/font/opensansbold.woff2') format('woff2');
  font-style: normal;
  font-weight: 700;
}